Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-45406

Jenkins Build is getting failure.

    Details

    • Type: Bug
    • Status: Open (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Component/s: grails-plugin
    • Labels:
      None
    • Environment:
      Installing new Grail Plugin 2.3.7
    • Similar Issues:

      Description

      Jenkins build is getting failure - 

      I have already grails 2.3.8   slave.I want to install one more grails 2.3.7 version
      and i want to keep both versions after installing version 2.3.7 and after deploying project
      in jenkins I am having following error
      '"F:\jenkins_home\workspace\Med\grailsw.bat -Dgrails.work.dir=/F:/jenkins_home/workspace/Med//target clean --non-interactive --plain-output && exit %%ERRORLEVEL%%"'
      'F:\jenkins_home\workspace\Med\grailsw.bat' is not recognized as an internal or external command,
      operable program or batch file.
      Build step 'Build With Grails' marked build as failure
      Finished: FAILURE
       

       
       
       

        Attachments

          Activity

          Hide
          oleg_nenashev Oleg Nenashev added a comment -

          It seems to be an issue with the Grails plugin. Reassigned to the maintainer

          Show
          oleg_nenashev Oleg Nenashev added a comment - It seems to be an issue with the Grails plugin. Reassigned to the maintainer
          Hide
          akandrew ak andrew added a comment - - edited

          please help me asap.

          Actually in slave machine for grails we are using JDK Groovy Grails Slave Oracle JDK 7(for that we are using grails 2.3.8)

          but for this project i have to install grails 2.3.7 on the same slave. i already installed on same same machine. and i am deploying with build with grails.

           

          Show
          akandrew ak andrew added a comment - - edited please help me asap. Actually in slave machine for grails we are using JDK Groovy Grails Slave Oracle JDK 7(for that we are using grails 2.3.8) but for this project i have to install grails 2.3.7 on the same slave. i already installed on same same machine. and i am deploying with build with grails.  

            People

            • Assignee:
              jeffg2one jeffg2one
              Reporter:
              akandrew ak andrew
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: